/* Font Faces */
@font-face{
    font-family:'OpenSansRegular';
    src: url('../font/open-sans/OpenSans-Regular-webfont.eot');
    src: url('../font/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/open-sans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}	
@font-face{
    font-family:'OpenSansBold';
    src: url('/_assets/font/open-sans/OpenSans-Bold-webfont.eot');
    src: url('/_assets/font/open-sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_assets/font/open-sans/OpenSans-Bold-webfont.woff') format('woff'),
         url('/_assets/font/open-sans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/_assets/font/open-sans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'OpenSansExtraBold';
    src: url('../font/open-sans/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/open-sans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/open-sans/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../font/open-sans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../font/open-sans/OpenSans-ExtraBold-webfont.svg#ExtraBold') format('svg');
    font-weight:normal;
    font-style:normal;
}
/* Global Styles */
body,
div,
nav ul,
table,tr,th,td,
img,iframe,
h1,h2,h3,h4,h5,h6,p{
    margin:0;
    padding:0;
    border:0;
    border-collapse:collapse;    
}
nav ul{
    list-style:none;
    list-style-type:none;
}
input,textarea{
    padding:2px 5px;
    outline:none;
}
header,hgroup,footer,
menu,nav,
article,section,aside,figure{display:block;}
body{background:#F7F6F5;}
h1,h2,h3,h4,h5,h6{
	font-family:'OpenSansBold',arial,helvetica,sans-serif;
	font-weight:normal;
	font-size:22px;
	letter-spacing:-1px;
	color:#004990;
	line-height:31px;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
	text-decoration:none;
	color:#004990;
}
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong{
	font-family:'OpenSansExtraBold',arial,helvetica,sans-serif;
	font-weight:normal;
	font-size:25px;
}
h1.uppercase,h2.uppercase,h3.uppercase,h4.uppercase,h5.uppercase,h6.uppercase{text-transform:uppercase;}
h4,h5,h6{
	margin:8px 0;
	font-size:14px;
	color:#707073;
	text-align:center;
}
p{margin-top:12px;}
p,span,li{
	font-family:arail,helvetica,sans-serif;
	font-size:13px;
	color:#555555;
	line-height:18px;
}
p a{text-decoration:none;}
p a:hover{text-decoration:underline;}
p strong{
	font-size:16px;
	line-height:22px;
}
.article{padding:20px 10px 10px 10px;}
.article ul{
	margin:5px 0 0 0;
	padding:0;
}
.article ul li{
	list-style:none;
	list-style-type:none;
	font-family:'OpenSansBold',arial,helvetica,sans-serif;
	font-size:14px;
	line-height:19px;
	padding:5px 0 0 19px;
	background:url('../image/global/bullet.png') left 7px no-repeat;
}
/* Header */	
.header{
	width:100%;
	background:#FFF;
	z-index:101;
	-webkit-box-shadow:0px 0px 10px 0px #B3B3B7;
	-moz-box-shadow:0px 0px 10px 0px #B3B3B7;
	box-shadow:0px 0px 10px 0px #B3B3B7;
}
/* Header Logo */
.header h1{
	float:left;
	margin:20px 10px;
}
.header h1,
.header h1 a{
	display:block;
	width:142px;
	height:120px;
}
.header h1 a{
	text-indent:-999px;
	overflow:hidden;
	background:url('../image/global/logo.png') no-repeat;
}
/* Header Slogan */
.header h2{
	display:block;
	float:right;
	padding:62px 10px 0 0;
	font-size:18px;
	color:#707073;
	line-height:22px;
	text-align:right;
	
}
/* Header Navigation */
.header .navigation{
	clear:both;
	text-align:center;
}
.header .navigation ul{
	position:relative;
	display:inline-block;
	width:960px;
	white-space:nowrap;
}
.header .navigation ul,
.header .navigation ul li{
	height:35px;
	margin:0;
	padding:0;
	text-align:center;
}
.header .navigation ul li{
	display:inline;
}
.header .navigation ul li a{
	display:inline-block;
	height:20px;
	padding:0 10px 15px 10px;
	font-family:'OpenSansExtraBold',arial,helvetica,sans-serif;
	font-size:14px;
	color:#707073;
	line-height:20px;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}
.header .navigation ul li a.active,
.header .navigation ul li a:hover{
	background:url('../image/global/menu.png') no-repeat center bottom;
}
/* Content Gobals */
.wrapper{
	width:960px;
	margin:0 auto;
}
.break,
.divide{
	width:100%;
	height:0;
	clear:both;
	overflow:hidden;
	background:url('../image/global/horizontal_divide.png') center bottom repeat-y;
}
.divide{height:4px;}
.divide.space{margin:20px 0}
/* Columns */
.column.two{
	-moz-column-count:2;
    -moz-column-gap:20px;
    -webkit-column-count:2;
    -webkit-column-gap:20px;
    column-count:2;
    column-gap:20px;   
}
.column.half{
	float:left;
	width:460px;
	padding:0 10px;
}
.column.half.left{padding-left:0;}
.column.half.right{padding-right:0;}
/* Speech Bubble */
.speech{
	margin:0 0 5px 0;
	padding:0 0 0 20px;
	background:url('../image/global/speech.png') left center no-repeat;
}
.speech .section{
	padding:10px 20px 15px 20px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#0055A5;
}
.speech .section h1{
	font-size:24px;
	line-height:30px;
}
.speech .section h1,
.speech .section p{color:#FFF}
.speech .section p{margin-top:5px}
/* Contact Form */
.feedback{
	margin-top:10px;
	padding:10px 20px 20px 20px;
	-webkit-box-shadow:0px 0px 10px 0px #DEDFE0;
	-moz-box-shadow:0px 0px 10px 0px #DEDFE0;
	box-shadow:0px 0px 10px 0px #DEDFE0;
	background:#F9B7B9;
}
.feedback.good{background:#E9FDD5}
label{
	display:block;
	margin:10px 0 0 0;
	font-family:'OpenSansExtraBold',arial,helvetica,sans-serif;
	font-size:16px;
	color:#707073;
	line-height:22px;
	text-transform:uppercase;
}
input.text,textarea{
	width:438px;
	height:20px;
	margin:5px 0 0 0;
	padding:10px;
	border:1px solid #DEDFE0;
	-webkit-box-shadow:0px 0px 10px 0px #DEDFE0;
	-moz-box-shadow:0px 0px 10px 0px #DEDFE0;
	box-shadow:0px 0px 10px 0px #DEDFE0;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	line-height:20px;
	color:#707073;
}
textarea{
	max-width:438px;
	height:120px;
	max-height:300px;
}
input.text:hover,textarea:hover{border:1px solid #004990;}
input.submit,
input.submit:active{
	display:block;
	margin:10px 0 0 0;
	padding:10px 30px;
	border-collapse:collapse;
	border:1px solid #DEDFE0;
	-webkit-box-shadow:0px 0px 10px 0px #DEDFE0;
	-moz-box-shadow:0px 0px 10px 0px #DEDFE0;
	background:#FFF;
	box-shadow:0px 0px 10px 0px #DEDFE0;
	font-family:'OpenSansExtraBold',arial,helvetica,sans-serif;
	font-size:16px;
	color:#707073;
	cursor:pointer;
	outline:none;
	text-transform:uppercase;
}
input.submit:hover{
	color:#FFF;
	background:#004990;
}
#map{
	height:378px;
	margin-top:12px;
	border:1px solid #DEDFE0;
	-webkit-box-shadow:0px 0px 10px 0px #DEDFE0;
	-moz-box-shadow:0px 0px 10px 0px #DEDFE0;
	box-shadow:0px 0px 10px 0px #DEDFE0;
}
/* Full Width Slideshow */	
.cbp-fwslider{
	z-index:80;
	position:relative;
	margin:0;
	overflow:hidden;
	padding:0;
	min-width:960px;
	max-height:364px;
}
.cbp-fwslider ul{
	margin:0;
	padding:0;
	white-space:nowrap;
	list-style-type:none;
}
.cbp-fwslider ul li{
	float:left;
	display:block;
	margin:0;
	padding:0;
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	transform:translateZ(0);
}
.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div{
	display:block;
	text-align:center;
	outline:none;
}
.cbp-fwslider ul li > a img{
	border:none;
	display:block;
	margin:0 auto;
	max-width:100%;
	-webkit-box-shadow:  0px 0px 10px 0px #919191;
        box-shadow:  0px 0px 10px 0px #919191;
}
.cbp-fwslider nav span{
	position:absolute;
	top:50%;
	width:60px;
	height:83px;
	background:url('../image/global/slide.png') no-repeat;
	overflow:hidden;
	text-indent:-999px;
	color:#FFF;
	font-size:50px;
	text-align:center;
	margin-top:-50px;
	line-height:100px;
	cursor:pointer;
	font-weight:normal;
}
.cbp-fwslider nav span.cbp-fwnext{
	right:0px;
	background-position:right top;
}
.cbp-fwslider nav span.cbp-fwprev{
	left:0px;
	background-position:left top;
}
.cbp-fwdots{
	position:absolute;
	bottom:0px;
	white-space:nowrap;
	text-align:center;
	width:100%;
	margin-top:20px
}
.cbp-fwdots span{
	display:inline-block;
	width:10px;
	height:10px;
	background:#fff;
	margin:10px 5px;
	border-radius:50%;
	cursor:pointer;
}
.cbp-fwdots span:hover{
	background:#999;
}
.cbp-fwdots span.cbp-fwcurrent{
	background:#0055A5;
	box-shadow:0 0 0 2px #0055A5;
	-webkit-transition:box-shadow 0.2s ease-in-out;
	-moz-transition:box-shadow 0.2s ease-in-out;
	transition:box-shadow 0.2s ease-in-out;
}
/* Partners */
.partners{
	margin-top:10px;
	background:url('../image/global/vertical_divide.png') center top repeat-y;
}
.partner{
	float:left;
	width:196px;
	height:88px;
	padding:10px 22px 20px 22px;
	text-align:center;
}
.partner.one{padding-left:12px;background:url('../image/global/vertical_divide.png') 228px top repeat-y;}
.partner.four{padding-right:12px;}
.partner.three{background:url('../image/global/vertical_divide.png') 238px top repeat-y;}
.partner.two,.partner.four{background:url('../image/global/vertical_divide.png') -2px top repeat-y;}
/* Click to expand content */
.expandable{
	margin-top:10px;
	background:url('../image/global/vertical_divide.png') center top repeat-y;
}
.expandable .section{
	float:left;
	width:448px;
}
.expandable .section.odd{padding-right:22px;}
.expandable .section.even{padding-left:22px;}
.expandable .section h1{
	height:65px;
	line-height:55px;
	text-align:center;
	cursor:pointer;
	text-transform:uppercase;
	font-family:'OpenSansExtraBold',arial,helvetica,sans-serif;
}
.expandable .section div{
	width:448px;
	padding-bottom:20px;
}
.expandable .break{
	height:4px;
	background:url('../image/global/horizontal_divide.png') center bottom repeat-y;
}
/* Footer */
.footer{
	width:100%;
	margin-top:10px;
	background:#777777;
}
/* Footer Logo */
.footer h1{
	float:right;
	margin:20px 10px;
}
.footer h1,
.footer h1 a{
	display:block;
	width:142px;
	height:120px;
}
.footer h1 a{
	text-indent:-999px;
	overflow:hidden;
	background:url('../image/global/logo.png') right top no-repeat;
}
/* Footer Information */
.footer .column{
	float:left;
	padding:20px 40px 20px 10px;
}
.footer ul,
.footer a,
.footer p{
	margin:0;
	padding:0;
	list-style:none;
	font-family:'OpenSansRegular',arial,helvetica,sans-serif;
	color:#FFF;
	font-size:13px;
	line-height:20px;
	text-decoration:none;
}
.footer ul li{text-transform:uppercase;}